import { LitElement } from 'lit';
export declare class PrimariaAccordion extends LitElement {
    isOpen: any;
    static styles: import('lit').CSSResult;
    toggle(): void;
    render(): import('lit').TemplateResult<1>;
}
